body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	background-attachment: fixed;
	background-repeat: repeat-x;
	font-style: normal;
	background-image: url(/design/bg_naised.jpg);
	background-color: #FFFFFF;
}
#main {
	background-color: #FFFFFF;
	padding: 0px;
	border-top-width: 5px;
	border-right-width: 5px;
	border-left-width: 5px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DFD9E7;
}
#headnav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #660033;
	text-align: center;
	width: 100%;
}
#headnav a {
	font-size: 14px;
	font-weight: bold;
	font-variant: normal;
	color: #660033;
	text-align: center;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;}

#headnav a:hover{
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #F7C83A;
}

.title {
	color: #993366;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	letter-spacing: 3px;
	text-align: left;
	font-style: normal;
	text-decoration: none;
}
.date {
	color: #333333;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 26px;
	text-indent: 15px;
}
.smallText {
	color: #669999;
	line-height: 26px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	}
.bodyText {
	color:#333333;
	line-height:20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	}
	
.pageName{
	color: #993300;
	line-height:26px;
	letter-spacing:0.2em;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	font-variant: normal;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	display: block;
	text-align: left;
	}
.alert {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #CC0000;
	background-color: #CCCCCC;
	line-height: 15px;
	text-indent: 10px;
}
#righthead {
	width: 100%;
	display: block;
}
#alert p {
	text-align: center;
	text-indent: 10px;
	display: block;
	line-height: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #CC0000;
	width: 219px;
	background-color: #CCCCCC;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #333333;
	line-height: 20px;
	text-align: left;
	text-indent: 10px;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	text-align: left;
}
#kuupaev {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	position: absolute;
	left: 496px;
	top: 8px;
	height: 25px;
	width: 382px;
	font-weight: normal;
}
input {font-family: Arial, Helvetica, sans-serif; font-size:12px; color: #000000; font-weight: normal; background: #ffffff; border-bottom: 1px solid #657378; border-right: 1px solid #657378; border-left: 1px solid #657378; border-top: 1px solid #657378;}

.kiri {font-family: Tahoma, Verdana, Arial; font-size: 13px; font-style: normal; font-weight: normal; letter-spacing: 0px; color: #657378; text-decoration: none;}
.tee {font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; letter-spacing: 0px; color: #333333; text-decoration: none;}

a:link {font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; letter-spacing: 0px; color: #597281; text-decoration: none}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	letter-spacing: 0px;
	color: #597281;
	text-decoration: none;
}
a:visited {font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; letter-spacing: 0px; color: #597281; text-decoration: none}
a.menyy_1:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	letter-spacing: 0.1em;
	text-decoration: none;
	line-height: 16px;
	display: block;
	top: 3px;
	bottom: 3px;
}
a.menyy_1:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	letter-spacing: 0.1em;
	color: #000000;
	text-decoration: none;
	display: block;
	top: 3px;
	bottom: 3px;
}
a.menyy_1:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #FFCC00;
	text-decoration: none;
	display: block;
	top: 3px;
	bottom: 3px;
}

a.menyy_2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #336600;
	font-style: normal;
	text-decoration: none;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	}
h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #003300;
}
a.menyy_2:visited {
	display:block;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}
a.menyy_2:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #669933;
	text-align: left;
	text-decoration: none;
}
a.menyy_2:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	display:block;
	background-color: #917A84;
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 3px;
	padding-bottom: 3px;
}

a.design:link {
	font-family: Verdana, Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	font-variant: small-caps;
}
a.design:visited {font-family: Verdana, Arial; font-size: 12px; font-style: normal; font-weight: normal; letter-spacing: 0px; color: #000000; text-decoration: none}
a.design:hover {font-family: Verdana, Arial; font-size: 12px; font-style: normal; font-weight: normal; color: #000000; text-decoration: none}
.menyy3 {font-family:Verdana, Arial; font-size: 8px; font-weight: bold; letter-spacing: 0px; COLOR: #000000; TEXT-DECORATION: none}
.menyy2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	letter-spacing: 2px;
	COLOR: #000000;
	TEXT-DECORATION: none;
	font-style: normal;
	text-transform: uppercase;
	display: block;
}

.fullsuura {
	color: #669933;
	font-weight: bolder;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-variant: normal;
	display: block;
	padding: 3px;
	width: auto;
	height: auto;
}
.halfsuura {
	color: #990000;
	font-weight: bolder;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-variant: normal;
	display: block;
	padding: 3px;
	height: auto;
	width: auto;
}
.emptysuura {
	color: #000000;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-variant: normal;
	display: block;
	padding: 3px;
}
#suurad {
	font-family: Arial, Helvetica, sans-serif;

}
#suurad_uni {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	display: block;
}
ol {
	text-align: left;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
}
#suurad_uni p {
	letter-spacing: 0.1em;
}





#suurad_tabel p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	text-align: left;
	vertical-align: baseline;
	padding: 3px;
	margin: 1px;
}
#suurad_tabel {
	width: 100%;
	line-height: 16px;
}

.fullsuura a {
	color: #669933;
	font-weight: bold;
}
#text blockquote {
	text-align: justify;
	display: block;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}
.halfsuura a {
	color: #990000;
	font-weight: bold;
}
#ftn1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
#ftn3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
#ftn4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
#ftn5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}

#ftn2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}


.MsoFootnoteReference {
	vertical-align:super;
	font-size: 10px;
}
table.MsoNormalTable {
font-size:10.0pt;
font-family:"Times New Roman","serif";
}
p.w-quran {
margin-top:0cm;
margin-right:42.55pt;
margin-bottom:8.0pt;
margin-left:42.55pt;
font-size:13.0pt;
font-family:"Times New Roman","serif";
font-weight:bold;
}
p.MsoNormal {
	margin:0cm;
	margin-bottom:.0001pt;
	font-size:12.0pt;
	font-family:"Times New Roman","serif";
	text-align: left;
}
p.MsoFootnoteText {
	margin:0cm;
	margin-bottom:.0001pt;
	font-size:10pt;
	font-family:"Times New Roman", "serif";
	color: #666666;
}
#ftn7 {
	color: #666666;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
}


#ftn6 {
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
rtl_span {
	text-align: right;
}
#displaybox {
	font-size: 130%;
	color:#009;
	margin: 10px;
	padding: 10px;
	width: 100%;
}

#ftn12 {
	color: #666666;
}
#ftn11 {
	color: #666666;
}
#ftn10 {
	color: #666666;
}
#ftn9 {
	color: #666666;
}
#ftn8 {
	color: #666666;
}
.MsoNormalTable span {
}
ul {
	text-align: left;
	list-style-type: none;
}
